Index: trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo.cpp
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo.cpp	(revision 88)
+++ trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo.cpp	(revision 97)
@@ -37,7 +37,4 @@
                    filename_instance, 
                    get_custom_information);
- 
-    if (usage_is_set(_usage,USE_HEADER))
-      std::cout << header();
  
     log_printf(INFO,Morpheo,FUNCTION,_("<%s> : Allocation"),_name.c_str());
Index: trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo_configuration.cpp
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo_configuration.cpp	(revision 88)
+++ trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo_configuration.cpp	(revision 97)
@@ -52,4 +52,5 @@
        param->_ras_size_queue                                ,
        param->_upt_size_queue                                ,
+       param->_ufpt_size_queue                               ,
 
        param->_nb_decod_bloc                                 ,
Index: trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo_header.cpp
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/TopLevel/src/Morpheo_header.cpp	(revision 88)
+++ 	(revision )
@@ -1,66 +1,0 @@
-/*
- * $Id$
- *
- * [ Description ]
- * 
- */
-
-#include "TopLevel/include/Morpheo.h"
-#include "Behavioural/include/Version.h"
-
-namespace morpheo {
-
-#undef  FUNCTION
-#define FUNCTION "Morpheo::header"
-  std::string Morpheo::header (void)
-  {
-    log_begin(Morpheo,FUNCTION);
-
-    std::string str = "";
-
-    /*
-                             _                
-                            | |               
-  _ __ ___   ___  _ __ _ __ | |__   ___  ___  
- | '_ ` _ \ / _ \| '__| '_ \| '_ \ / _ \/ _ \ 
- | | | | | | (_) | |  | |_) | | | |  __/ (_) |
- |_| |_| |_|\___/|_|  | .__/|_| |_|\___|\___/ 
-                      | |                     
-                      |_|                     
-                                  __                       
-                                 /\ \                      
-   ___ ___     ___   _ __   _____\ \ \___      __    ___   
- /' __` __`\  / __`\/\`'__\/\ '__`\ \  _ `\  /'__`\ / __`\ 
- /\ \/\ \/\ \/\ \L\ \ \ \/ \ \ \L\ \ \ \ \ \/\  __//\ \L\ \
- \ \_\ \_\ \_\ \____/\ \_\  \ \ ,__/\ \_\ \_\ \____\ \____/
-  \/_/\/_/\/_/\/___/  \/_/   \ \ \/  \/_/\/_/\/____/\/___/ 
-                              \ \_\                        
-                               \/_/                        
-
-*/
-
-    str += toString(MSG_INFORMATION)+"                                  __                       \n";
-    str += toString(MSG_INFORMATION)+"                                 /\\ \\                      \n";
-    str += toString(MSG_INFORMATION)+"   ___ ___     ___   _ __   _____\\ \\ \\___      __    ___   \n";
-    str += toString(MSG_INFORMATION)+" /' __` __`\\  / __`\\/\\`'__\\/\\ '__`\\ \\  _ `\\  /'__`\\ / __`\\ \n";
-    str += toString(MSG_INFORMATION)+" /\\ \\/\\ \\/\\ \\/\\ \\L\\ \\ \\ \\/ \\ \\ \\L\\ \\ \\ \\ \\ \\/\\  __//\\ \\L\\ \\\n";
-    str += toString(MSG_INFORMATION)+" \\ \\_\\ \\_\\ \\_\\ \\____/\\ \\_\\  \\ \\ ,__/\\ \\_\\ \\_\\ \\____\\ \\____/\n";
-    str += toString(MSG_INFORMATION)+"  \\/_/\\/_/\\/_/\\/___/  \\/_/   \\ \\ \\/  \\/_/\\/_/\\/____/\\/___/ \n";
-    str += toString(MSG_INFORMATION)+"                              \\ \\_\\                        \n";
-    str += toString(MSG_INFORMATION)+"                               \\/_/                        \n";
-    str += toString(MSG_INFORMATION)+"\n";
-    str += toString(MSG_INFORMATION)+_("  * Multiple ORganization of a Processor with HEterogeneous and Open architecture\n");
-    str += toString(MSG_INFORMATION)+_("  * Version            : ")+toString(MORPHEO_HEADER)+"\n";
-    str += toString(MSG_INFORMATION)+_("  * Last change        : ")+toString(MORPHEO_DATE  )+"\n";
-    str += toString(MSG_INFORMATION)+_("  * E-mail support     : mathieu.rosiere@lip6.fr\n"      );
-    str += toString(MSG_INFORMATION)+_("  * Original author(s) : Mathieu  Rosière\n"             );
-    str += toString(MSG_INFORMATION)+_("  * Contributor(s)     : Stéphane Dubuisson - XMLLight\n");
-    str += toString(MSG_INFORMATION)+_("                         Vincent  Moulu     - VHDL\n"    );
-    str += toString(MSG_INFORMATION)+"\n";
-
-    log_end(Morpheo,FUNCTION);
-
-    return str;
-  };
-
-}; // end namespace morpheo
